Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

API to delete an association for an app and account
DELETE https://services.leadconnectorhq.com/payments/custom-provider/provider

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Query parameters

locationId
string
default:"Lk3nlfk4lxlelVEwcW"
required
Account id

Respuestas

success
boolean
default:"true"
required
Whether the custom provider config is disconnect or not. true represents config is disconnect
{
  "success": "true"
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/payments/custom-provider/provider' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'